Subject: Ticket Assigned - Re: You haven't collected order number 6126446464
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 09:47:28 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6126446464 This item already collected  by me

THANKS & BEST REGARDS

*AH.Mohamed Ajmal*
*Secretary*
SAUDI INDUSTRIAL FACTORY,
I WA : +94 776660099
I M : +966 534805686 / 546771685
I T : +966 138901134 # Ext 128
I W : www.saudiafiles.co
I E : [email-masked]

On Mon, Feb 28, 2022 at 10:00 AM Splash Fashions <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Men
> <https://www.splashfashions.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Offers
> <https://www.splashfashions.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> Clearance
> <https://www.splashfashions.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>
> You haven't collected your order yet.
>
> Hi Mohamed Ajmal, your order number 6126446464
> <https://www.splashfashions.com/sa/en/my-account/order/6126446464?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
> is still waiting for you at the following store.
> Pickup from:
> Centrepoint, Dhahran Mall, Gate 4 - King Saud Road, Doha Al Janubiyah
> Address :
>
> Dhahran Mall, Gate 4 - King Saud Road, Doha Al Janubiyah, 34457, Dhahran,
> Dammam, Saudi Arabia
> Phone Number: 8001111027
> Working hours :
>
> Saturday-Thursday (9:30AM -) Friday(2:30:00 Noon - )
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Dhahran%20Mall,%20Gate%204%20-%20King%20Saud%20Road,%20Doha%20Al%20Janubiyah,%2034457,%20Dammam,%20Al%20Jsh,%20Dhahran,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
>
> Payment Method:
>
>
> xxxx xxxx xxxx 5347
> MOHAMED AJMAL HAIYOOM
>
> Please collect it before FEBRUARY 28th, 2022, as your order will be
> returned to our warehouse after that time. Don't forget to carry your
> identification and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/sa/en/p/163025266?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en> *
> SPLASH *
> * Sustainable Striped Polo T-shirt with Short Sleeves *
> Color: Red
> Size: M
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
> | Terms & Conditions
> <https://www.splashfashions.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3954599